import 'package:flutter/widgets.dart';
import 'package:liftmanager/widgets/load_image.dart';

export 'colors.dart';
export 'dimens.dart';
export 'gaps.dart';
export 'styles.dart';

class Images {
  static const Widget arrowRight = const LoadAssetImage("icon_right", height: 16.0, width: 16.0);
  static const Widget iconTel = const LoadAssetImage("icon_tel", height: 21.0, width: 21.0);

}